<div class="calendar__row">
  <div class="calendar__row__date1">
    <h3>{{ event.start|date:"d" }}.</h3>
  </div>
  <div class="calendar__row__date2">
    <h6>{{ event.start|date:"j.n.Y" }}</h6>
    <p>{{ event.duration }}</p>
  </div>
  <div class="calendar__row__content">
    <h6>{{ event.summary }}</h6>
    <p>{{ event.location }}</p>
  </div>
</div><!-- /calendar__row -->
